
local text_original = LocalizationManager.text
local testAllStrings = false

function LocalizationManager:text(string_id, ...)
return string_id == "menu_difficulty_sm_wish" and "Cock and Ball Torture"
or string_id == "menu_toggle_one_down" and "Cock and Ball Torture"
or string_id == "menu_one_down" and "CBT"

or string_id == "menu_risk_sm_wish" and "Cock and ball torture (CBT), penis torture or dick torture is a sexual activity involving application of pain or constriction to the penis or testicles. This may involve directly painful activities, such as genital piercing, wax play, genital spanking, squeezing, ball-busting, genital flogging, urethral play, tickle torture, erotic electrostimulation or even kicking.[1] The recipient of such activities may receive direct physical pleasure via masochism, or emotional pleasure through erotic humiliation, or knowledge that the play is pleasing to a sadistic dominant. Many of these practices carry significant health risks."

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end